Bug 222439 - Virt test enhancement request
Virt test enhancement request
Status: CLOSED DEFERRED
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-12 10:41 EST by Gregory Feiner
Modified: 2008-07-16 17:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-17 12:48:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory Feiner 2007-01-12 10:41:06 EST
Description of problem:
The virt test is unforgiving when it comes to making mistakes when entering 
file names for hts rpm packages, OS images, etc.  If you make a mistake the 
test immediately fails.  I would like to see the virt test prompt the user to 
re-enter the file name if the user-entered file can't be found rather than 
immediately generating a test failure.

Version-Release number of selected component (if applicable): 5.0-15
Comment 1 Gregory Feiner 2007-01-12 10:43:22 EST
Also, please add a "virt" entry to the component list for Bugzilla.
Comment 2 YangKun 2007-01-15 02:50:57 EST
the user interactive part in VIRT test is improved in HTS R16. The virt test 
will ask user to re-input such info instead of quit once user mis-input some 
thing.
Comment 3 Greg Nichols 2007-01-17 12:48:09 EST
Deferred - virt test will not be used in this release.  FV guest setup will be
done manually.

Note You need to log in before you can comment on or make changes to this bug.